body {
  font-family: Lora, sans-serif;
  color: #333;
  font-size: 21px;
  line-height: 36px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 41px;
  line-height: 53px;
  font-weight: 700;
}

p {
  margin-bottom: 46px;
}

a {
  color: #c30e2f;
  text-decoration: underline;
}

a:hover {
  color: #79081d;
}

.honoree {
  position: relative;
  overflow: visible;
  margin-bottom: 141px;
  padding-right: 0px;
  padding-left: 0px;
  -o-object-fit: contain;
  object-fit: contain;
}

.heading-2 {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: Didotltstd, sans-serif;
  color: #fff;
  font-size: 58px;
  line-height: 45px;
  font-weight: 700;
}

.caption {
  padding-bottom: 7px;
  font-family: Lato, sans-serif;
  color: #a6aab1;
  font-size: 16px;
  text-align: right;
}

.honoree-img {
  margin-left: auto;
}

.container {
  display: block;
  max-width: 940px;
  margin: 168px auto 0px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.container.honoree {
  max-width: 1200px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.container.honoree {
  max-width: 1200px;
}

.container.intro {
  margin-top: 0px;
  padding-right: 30px;
  padding-left: 30px;
}

.container.footer {
  margin-top: 60px;
  padding-top: 65px;
  padding-bottom: 65px;
}

.header-img {
  width: 100%;
  max-width: 100%;
  margin-bottom: 58px;
}

.paragraph {
  display: inline-block;
  margin-bottom: 0px;
  color: #fff;
  font-size: 25px;
  font-style: italic;
}

.name-block {
  position: absolute;
  display: block;
  margin-top: -42.5px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.text-span {
  display: inline-block;
  margin-left: 0px;
  padding: 28px 28px 18px;
  background-color: #c30e2f;
}

.text-span-5 {
  display: inline-block;
  padding: 12px 28px;
  background-color: #c30e2f;
}

.section {
  margin-top: 0px;
  margin-bottom: 60px;
}

.description {
  margin-top: 0px;
  line-height: 22px;
}

.description p {
  margin-bottom: 32px;
  font-size: 21px;
  line-height: 36px;
}

.description h1 {
  margin-bottom: 35px;
  font-size: 43px;
  line-height: 53px;
  text-align: left;
}

.video {
  margin-top: 48px;
  margin-bottom: 80px;
  box-shadow: 1px 1px 17px 0 rgba(0, 0, 0, 0.45);
}

.quote-block {
  display: block;
  margin-top: 0px;
  margin-bottom: 72px;
  padding-top: 37px;
  font-family: Didotltstd, sans-serif;
  font-size: 80px;
  text-align: center;
}

.text-block {
  display: inline-block;
  margin: auto;
  color: #b5b4b4;
  font-size: 130px;
  line-height: 95px;
}

.horizontal-bar {
  width: 40%;
  height: 3px;
  margin-top: 5px;
  background-color: #b5b4b4;
}

.quote-decoration {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.pull-quote {
  margin-top: -43px;
  font-family: 'Didotltstd roman', sans-serif;
  color: #c30e2f;
  font-size: 30px;
  line-height: 40px;
}

.footer {
  padding-bottom: 0px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #e6e0de;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  width: 50%;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-logo {
  max-width: 160px;
  margin-top: 6px;
  margin-right: 41px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-copy {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #333;
  font-size: 21px;
  line-height: 36px;
  font-style: normal;
  font-weight: 400;
}

.footer-message {
  margin-top: 39px;
  font-size: 21px;
  line-height: 36px;
  text-align: left;
}

.link-red-bg:hover {
  color: #79081d;
}

.info-block {
  position: static;
  padding-left: 20px;
}

.image {
  box-shadow: 1px 1px 17px 0 rgba(0, 0, 0, 0.15);
}

.news-article {
  margin-top: 40px;
  margin-bottom: 66px;
}

.social-share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 27px;
  margin-bottom: 19px;
  padding-right: 0px;
}

.social-share-button {
  min-height: 50px;
  min-width: 50px;
  background-image: url('../images/facebook-icon_1.svg');
  background-position: 50% 50%;
  background-size: 50px;
  background-repeat: no-repeat;
}

.social-share-button.fb {
  width: 50px;
  height: 50px;
  background-image: url('../images/facebook-icon_1.svg');
}

.social-share-button.tw {
  width: 50px;
  height: 50px;
  background-image: url('../images/twitter-icon.svg');
}

.social-share-button.em {
  width: 50px;
  height: 50px;
  background-image: url('../images/email-icon.svg');
  background-position: 50% 50%;
  background-size: 50px;
  background-repeat: no-repeat;
}

.hide-code-snip {
  display: none;
}

.share-icon.tw {
  width: 50px;
  height: 50px;
  margin-right: 18px;
}

.share-icon.fb {
  width: 50px;
  height: 50px;
  margin-right: 18px;
}

.share-icon.em {
  width: 50px;
  height: 50px;
  margin-right: 18px;
}

.progress-bar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 9999;
  width: 100%;
  height: 8px;
  background-color: #c30e2f;
  -webkit-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}

.link {
  font-family: Lato, sans-serif;
}

.link.top {
  font-family: Lora, sans-serif;
  font-size: 19px;
}

.footer-bottom {
  display: none;
  padding: 25px 40px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 3px solid #fff;
  background-color: #d2c9c6;
}

.border {
  height: 2px;
  margin-bottom: 40px;
  border-top: 1.5px solid rgba(51, 51, 51, 0.31);
}

@media screen and (max-width: 991px) {
  .heading-2 {
    display: block;
    font-size: 48px;
  }
  .container {
    margin-top: -31px;
    margin-bottom: 0px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .container.stack {
    margin-top: -3px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .container.footer {
    padding-right: 63px;
    padding-bottom: 36px;
    padding-left: 30px;
  }
  .head {
    margin-bottom: 29px;
  }
  .header-img {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .paragraph {
    font-size: 22px;
  }
  .name-block {
    position: absolute;
    margin-top: -42.5px;
    padding-left: 0px;
  }
  .text-span {
    padding-top: 15px;
    padding-bottom: 0px;
  }
  .text-span-5 {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  .section {
    margin-top: -23px;
    margin-bottom: 30px;
  }
  .description h1 {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .video {
    margin-top: 7px;
    margin-bottom: 37px;
  }
  .quote-block {
    margin-top: 15px;
    margin-bottom: 42px;
    padding-top: 0px;
  }
  .footer-flex-container {
    margin-bottom: 17px;
  }
  .footer-logo {
    max-width: 125px;
  }
  .footer-copy {
    font-size: 19px;
    line-height: 34px;
  }
  .footer-message {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 19px;
    line-height: 34px;
    text-align: center;
  }
  .news-article {
    margin-top: 13px;
    margin-bottom: 44px;
  }
  .social-share {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .social-share-button.fb {
    min-height: 45px;
    min-width: 45px;
    background-size: 45px;
  }
  .social-share-button.tw {
    min-height: 45px;
    min-width: 45px;
    background-size: 45px;
  }
  .social-share-button.em {
    min-height: 45px;
    min-width: 45px;
    background-size: 45px;
  }
  .progress-bar {
    height: 8px;
  }
  .link.top {
    text-align: center;
  }
  .footer-bottom {
    padding-right: 30px;
    padding-left: 30px;
  }
  .back-top {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    display: block;
    margin-left: 20px;
    background-color: transparent;
    font-size: 39px;
    line-height: 51px;
  }
  .caption {
    padding-bottom: 0px;
    font-size: 14px;
  }
  .container {
    margin-top: -61px;
    margin-bottom: 0px;
  }
  .container.honoree {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .container.stack {
    margin-top: -30px;
  }
  .container.stack.alfa {
    margin-top: 163px;
  }
  .container.footer {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .paragraph {
    margin-top: 0px;
    margin-left: 20px;
    padding-top: 7px;
    line-height: 30px;
  }
  .name-block {
    padding-right: 8px;
  }
  .text-span {
    display: inline;
    margin-left: 0px;
    padding: 19px 0px;
    box-shadow: 20px 0 0 0 #c30e2f, -20px 0 0 0 #c30e2f;
  }
  .text-span-5 {
    display: inline;
    padding: 0px;
    box-shadow: 16px 0 0 4px #c30e2f, -16px 0 0 4px #c30e2f;
  }
  .section {
    margin-top: -26px;
    margin-bottom: 24px;
  }
  .description p {
    margin-bottom: 28px;
    font-size: 21px;
    line-height: 35px;
  }
  .description h1 {
    font-size: 38px;
    line-height: 51px;
  }
  .video {
    margin-top: 3px;
    box-shadow: 1px 1px 17px 0 rgba(0, 0, 0, 0.3);
  }
  .quote-block {
    margin-top: 11px;
    margin-bottom: 27px;
  }
  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-logo-link {
    position: relative;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .footer-logo {
    display: block;
    max-width: 150px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .footer-copy {
    font-size: 19px;
    line-height: 34px;
    text-align: center;
  }
  .footer-message {
    text-align: center;
  }
  .info-block {
    margin-left: 0px;
  }
  .news-article {
    margin-top: 8px;
    margin-bottom: 30px;
  }
  .social-share {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .progress-bar {
    height: 6px;
  }
  .footer-bottom {
    padding-top: 10px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 479px) {
  .heading-2 {
    font-size: 26px;
    line-height: 35px;
  }
  .caption {
    margin-bottom: -4px;
    padding-bottom: 0px;
    font-size: 12px;
  }
  .container {
    margin-top: -68px;
    margin-bottom: 0px;
  }
  .container.honoree {
    margin-top: 20px;
  }
  .container.stack {
    padding-right: 20px;
    padding-left: 20px;
  }
  .container.stack.alfa {
    margin-top: 151px;
  }
  .container.footer {
    margin-top: 0px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
  }
  .header-img {
    margin-bottom: 17px;
  }
  .paragraph {
    display: inline-block;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    font-size: 19px;
    line-height: 30px;
  }
  .name-block {
    display: block;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .text-span {
    display: inline;
    margin-left: 0px;
    padding: 12px 0px;
  }
  .text-span-5 {
    padding: 0px;
  }
  .section {
    margin-top: -24px;
  }
  .description {
    font-size: 21px;
  }
  .description p {
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 30px;
  }
  .description h1 {
    max-width: 250px;
    margin-top: 0px;
    margin-bottom: 19px;
    font-size: 28px;
    line-height: 39px;
  }
  .video {
    margin-bottom: 21px;
  }
  .quote-block {
    margin-top: 7px;
    margin-bottom: 21px;
  }
  .text-block {
    margin-top: -6px;
    font-size: 106px;
  }
  .pull-quote {
    margin-top: -53px;
    font-size: 24px;
    line-height: 35px;
  }
  .footer {
    text-align: left;
  }
  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-logo-link {
    margin-bottom: 6px;
  }
  .footer-logo {
    max-width: 110px;
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .footer-copy {
    margin-top: 0px;
    padding-top: 10px;
    font-size: 16px;
    line-height: 27px;
  }
  .footer-message {
    margin-top: 20px;
    font-size: 16px;
    line-height: 26px;
  }
  .info-block {
    padding-left: 0px;
  }
  .news-article {
    margin-top: 4px;
    margin-bottom: 24px;
  }
  .social-share-button.fb {
    background-size: 40px;
  }
  .social-share-button.tw {
    background-size: 40px;
  }
  .social-share-button.em {
    background-size: 40px;
  }
  .progress-bar {
    height: 5px;
  }
  .footer-bottom {
    padding-right: 20px;
    padding-left: 20px;
  }
  .border {
    margin-bottom: 15px;
  }
}

@font-face {
  font-family: 'Didotltstd';
  src: url('../fonts/DidotLTStd-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Didotltstd roman';
  src: url('../fonts/DidotLTStd-Roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}